additionalProperties:
    formFields:
        - default: rabbitmq
          envKey: RABBITMQ_DEFAULT_USER
          labelEn: RabbitMQ User
          labelZh: 管理员
          label:
            en: RabbitMQ User
            ja: RabbitMQ ユーザー
            ms: Pengguna RabbitMQ
            pt-br: Usuário RabbitMQ
            ru: Пользователь RabbitMQ
            ko: RabbitMQ 사용자
            zh: 管理员
            zh-Hant: 管理員
          required: true
          type: text
        - default: rabbitmq
          envKey: RABBITMQ_DEFAULT_PASS
          labelEn: RabbitMQ User Password
          labelZh: 管理员密码
          label:
            en: RabbitMQ User Password
            ja: RabbitMQ ユーザーパスワード
            ms: Kata Laluan Pengguna RabbitMQ
            pt-br: Senha do Usuário RabbitMQ
            ru: Пароль пользователя RabbitMQ
            ko: RabbitMQ 사용자 비밀번호
            zh: 管理员密码
            zh-Hant: 管理員密碼
          required: true
          type: text
        - default: 15672
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Dashboard Port
          labelZh: Dashboard 端口
          label:
            en: Dashboard Port
            ja: ダッシュボードポート
            ms: Port Papan Pemuka
            pt-br: Porta do Painel
            ru: Порт панели управления
            ko: 대시보드 포트
            zh: Dashboard 端口
            zh-Hant: Dashboard 埠
          required: true
          rule: paramPort
          type: number
        - default: 5672
          edit: true
          envKey: PANEL_APP_PORT_SERVICE
          labelEn: Service Port
          labelZh: 服务端口
          label:
            en: Service Port
            ja: サービスポート
            ms: Port Perkhidmatan
            pt-br: Porta de Serviço
            ru: Порт службы
            ko: 서비스 포트
            zh: 服务端口
            zh-Hant: 服務埠
          required: true
          rule: paramPort
          type: number
